Subject: [smartpowerdir] Fwd: Smart things in stupid networks

From: Fred Baker <[email-masked]>
Date: Thu, 28 Jul 2011 07:00:28 -0400

I sent this note this morning. I bcc'd the authors of the drafts themselves (they might be interested to join smartpower-interest) and the ADs for the relevant working groups.

Begin forwarded message:

> From: Fred Baker <[email-masked]>
> Date: July 28, 2011 6:58:02 AM EDT
> To: [email-masked]
> Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
> Subject: Smart things in stupid networks
> 
> FYI...
> 
> I sat down last night to categorize what work we have around that directly relates (as in, *says* it relates) to sensors, the smart grid, and the nebulous "internet of things". What I came up with is attached: 46 documents in 8 working groups or research groups, touching on everything from "here's how to build a home" to routing architectures to energy management MIBs.
> 
> I personally would be interested to have the various people involved comment for the group on what their contributions are about. It looks interesting, and enquiring minds want to know :-)
> 
> Core:
> draft-arkko-core-security-arch-00.txt
> draft-arkko-core-sleepy-sensors-01.txt
> draft-braun-core-compressed-ipfix-02.txt
> draft-garcia-core-security-02.txt
> draft-sarikaya-core-sbootstrapping-02.txt
> 
> Homenet:
> draft-arkko-townsley-homenet-arch-00.txt
> draft-baker-fun-multi-router-00.txt
> 
> lwig:
> draft-bormann-lwig-guidance-00.txt
> draft-williams-lwig-api-considerations-00.txt
> 
> Crypto:
> draft-campagna-suitee-01.txt
> 
> 6man:
> draft-chakrabarti-nordmark-energy-aware-nd-00.txt
> draft-oreirdan-rosenwald-ipv6mail-transition-00.txt
> 
> eman:
> draft-claise-energy-monitoring-mib-09.txt
> draft-ietf-eman-energy-aware-mib-02.txt
> draft-ietf-eman-framework-02.txt
> draft-jennings-energy-pricing-01.txt
> draft-nordman-eman-energy-perspective-01.txt
> draft-tychon-eman-applicability-statement-02.txt
> draft-verges-eman-separate-modules-mib-00.txt
> 
> 6lowpan:
> draft-daniel-6lowpan-security-analysis-05.txt
> draft-ietf-6lowpan-btle-01.txt
> draft-ietf-6lowpan-hc-15.txt
> draft-ietf-6lowpan-routing-requirements-09.txt
> draft-ietf-6lowpan-usecases-10.txt
> draft-wang-6lowpan-scheduling-requirements-00.txt
> 
> roll:
> draft-goyal-roll-metrics-direction-00.txt
> draft-ietf-roll-applicability-ami-01.txt
> draft-ietf-roll-security-framework-06.txt
> draft-ietf-roll-terminology-05.txt
> draft-popa-roll-applicability-ami-00.txt
> draft-qiu-roll-kemp-00.txt
> 
> opsawg:
> draft-ietf-opsawg-management-stds-01.txt
> 
> tictoc:
> draft-ietf-tictoc-requirements-01.txt
> 
> dtnrg:
> draft-irtf-dtnrg-prophet-09.txt
> 
> tsvwg:
> draft-wood-tsvwg-saratoga-09.txt
> 
> netconf:
> draft-schoenw-netconf-light-00.txt
> 
> hip/hiprg:
> draft-irtf-hip-experiment-13.txt
> draft-irtf-hiprg-rfid-03.txt
> draft-moskowitz-hip-rg-dex-05.txt
> 
> iot:
> draft-iab-smart-object-workshop-01.txt
> draft-lee-iot-problem-statement-02.txt
> draft-routing-architecture-iot-00.txt
> draft-song-iot-emergency-network-00.txt
> draft-walewski-iot-use-case-00.txt
> 
> Mentions Sensor Networks, Internet of Things, or Smart Grid, but not "about" it:
> draft-cui-softwire-host-4over6-06.txt
> draft-oreirdan-mody-bot-remediation-13.txt
> 
>